package com.navinfo.outdoor.bean;
/***
 * 道路数据的附加信息
 */

public class RoadExtend {
    private int type;//拍照方式 0-车行，1-自行车

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
